WebM Codec SDK

Data Fields
vpx_rc_firstpass_stats Struct Reference

Collection of first pass frame stats. More...

`#include <vpx_ext_ratectrl.h>`

## Data Fields
vpx_rc_frame_stats_t * | frame_stats
int | num_frames

## Detailed Description

Collection of first pass frame stats.

## Field Documentation

## ◆ frame_stats

vpx_rc_frame_stats_t* vpx_rc_firstpass_stats::frame_stats

Pointer to first pass frame stats. The pointed array of vpx_rc_frame_stats_t should have length equal to number of show frames in the video.

## ◆ num_frames

int vpx_rc_firstpass_stats::num_frames

Number of show frames in the video.

The documentation for this struct was generated from the following file:

- vpx/vpx_ext_ratectrl.h